.cp-banner{
  width: 100%;
  background-color: rgba(22, 164, 119, 0.8);
  box-sizing: border-box;
  position: fixed;
  z-index: 9999;
  bottom: 0;
  left: 0;
  padding: 10px 25px 10px;
  display: flex;
  justify-content: center;
}

.cp-banner-close{
  /*position: absolute;*/
  /*right: 10px;*/
  /*top: 50%;*/
  cursor: pointer;
  /*-webkit-transform: translateY(-50%);*/
  /*-ms-transform: translateY(-50%);*/
  /*transform: translateY(-50%);*/
}

.cp-banner-content{
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  text-align: center;
  margin-right: 20px;
}

.cp-banner-content a{
  color:#ffffff!important;
  text-decoration: underline!important;
  border: none;
}

.cp-banner-content a:hover{
  color:#ffffff!important;
  text-decoration: none!important;
}
iframe[data-test-id^="ChatWidgetMobileWindow"]{
  z-index: 9999999999 !important;
}
@media (max-width:767px) {
  .cp-banner{
    width: 100%;
    padding: 20px;
  }
  .cp-banner-content{
    text-align: left;
  }
  .cp-banner-close{
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
  }
  .zopim{
    z-index: 99999 !important;
  }
}
@media screen and (min-width: 1200px){
  .cp-banner-close{
    /*right: 220px;*/
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px){
  .cp-banner-close{
    /*top: 10px;*/
    /*-webkit-transform: none;*/
    /*-ms-transform: none;*/
    /*transform: none;*/
  }
}
